Subject: [Depfis] Inscripcion Curso de Verano

From: Secretaria Academica - Departamento de Fisica <[email-masked]>
Date: Fri, 4 Feb 2005 16:37:28 -0300 (ART)

Les informamos que la inscripcion para los cursos de verano del 
departamento de fisica ha sido reabierta hasta el 25 de Febrero. Aquellos 
que no se hubieran inscripto a tiempo podran hacerlo hasta esa fecha.

Atentamente
-- 
Daniel de Florian
Secretaria Academica
Departamento de Fisica